/* Created By Lisa Merriman for Unlimited Webdesign */
/* SHARE PRICE ----------------------------------- */

.price_area {
	position: relative;
	width: 100%;
	height: 100%;
}
.price_header {
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #363636;
	font-weight: bold;
}
.price_row {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	padding: 4px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #363636;
}
.pricedata-exchange {
	position: absolute;
	float: left;
	width: 140px;
	height: 24px;
	text-align: right;
	color: #666666; 
}
.pricedata-lastprice {
	position: absolute;
	top: 0px;
	left: 142px;
	width: 75px;
	height: 35px;
	font-size: 30px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	text-align: right;

}
.pricedata-change, .pricedata-change-notdown, .pricedata-change-down, .pricedata-change-nochange {
	position: absolute;
	top: 22px;
	left: 0;
	width: 140px;
	height: 22px;
	color: #00aa33;
	text-align: right;
	font-size: 15px;
}

.pricedata-change-notdown {
	color: #00aa33;
}
.pricedata-change-down {
	color: #c13d28;
}

.pricedata-change-notdown img, .pricedata-change-down img, .pricedata-change-nochange img {
	border: none;
	padding-top: 4px;
}

.price_row A:link, .price_row A:visited { color: #333; text-decoration:none; /*00667f*/ }
.price_row A:hover { color: #22408c; /*#eea500;*/  text-decoration: none; }
